## community-themes 0.10

=== debian/changelog ===
community-themes (0.10) intrepid; urgency=low

  [ Kenneth Wimer ]
  * Updating everything in Dust and New Wave  
  
  [ Martin Pitt ]
  * Fix up copyright file

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 24 Sep 2008 16:58:40 +0200

community-themes (0.9ubuntu1) intrepid; urgency=low

  * updating new wave theme.  

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 12 Sep 2008 16:06:33 +0200

community-themes (0.9) intrepid; urgency=low

  * Fixing debian/control and copyright files

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 11 Sep 2008 14:42:54 +0200

community-themes (0.8) intrepid; urgency=low

  * Fixing setup.py to reflect new dir structure in NewWave theme, updating
    two pics in NewWave, updating gtkrc and metacity xml in Dust theme

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 10 Sep 2008 13:06:09 +0200

community-themes (0.7) intrepid; urgency=low

  * Fixing problems in index.theme files for NewWave and Dust

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 09 Sep 2008 16:58:14 +0200

community-themes (0.6) intrepid; urgency=low

  * Updating New Wave and Dust themes with latest code

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 09 Sep 2008 16:31:46 +0200

community-themes (0.5) intrepid; urgency=low

  * Removing unnecessary files from the NewWave theme 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 01 Sep 2008 21:22:14 +0200

community-themes (0.4) intrepid; urgency=low

  * fixing error in setup.py 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 01 Sep 2008 21:18:56 +0200

community-themes (0.3) intrepid; urgency=low

  * Updating New Wave theme 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 01 Sep 2008 20:24:12 +0200

community-themes (0.2) intrepid; urgency=low

  * Fixing spacing error in index.theme file

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 01 Sep 2008 14:43:12 +0200

community-themes (0.1ubuntu1) intrepid; urgency=low

  * package builds and is installable now

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 01 Sep 2008 14:30:10 +0200

community-themes (0.1) intrepid; urgency=low

  * Initial release.

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 01 Sep 2008 10:48:34 +0200
