## community-themes 0.14

=== debian/changelog ===
community-themes (0.14) jaunty; urgency=low

  [ Andrew Starr-Bochicchio ]
  * Update with new themes for Jaunty. (LP: #354492)
   - Remove New Wave and Dust as they are now in
     the new package gnome-themes-ubuntu
   - Add Impression.
   - Update setup.py
  * debian/copyright: Update for Impreesion 

  [ Daniel Holbach ]
  * setup.py: get package version automatically.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 21 Mar 2009 14:24:24 -0400

community-themes (0.13) jaunty; urgency=low

  * Update New Wave to 0.7.2 (LP: #XXXXXX)
   - Fixed Banshee Song Info pop-up window glitch.
   - Horizontal Panels could have different sizes and have 
     no repeating images now.
   - Some tweaks to the tool window's X button and icon's 
     placement.
  * Update Dust to 0.2.9
   - Use light toolbars by default except on certain applications
  * debian/control: Add Vcs-Bzr field

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 26 Jan 2009 07:51:02 -0500

community-themes (0.12) jaunty; urgency=low

  * Update Dust theme to 0.2 (LP: #289251)
  * Correctly install new image folder in 
    New Wave theme. (LP: #315877)
  * debian/control:
   - Fix lintian warnings.
    + Add Misc. Depends
    + Bump Standards to 3.8.0

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 11 Jan 2009 12:15:21 -0500

community-themes (0.11) jaunty; urgency=low

  * Update New Wave theme to version 0.7.1

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 08 Jan 2009 14:45:40 -0500
