=== debian/control ===
Source: community-themes
Section: x11
Priority: optional
Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs, python-dev (>= 2.4), python-distutils-extra, python-central (>= 0.5)
Standards-Version: 3.8.0
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-art-pkg/community-themes/ubuntu/

Package: community-themes
Architecture: all
Section: x11
Conflicts: 
Replaces: 
Provides: community-themes
Depends:  ${misc:Depends}, gtk2-engines-murrine
Description: Community themes
 Themes made by the artwork community. At the moment the package contains
  - the gtk theme definitions
  - the metacity window decorations
 .
 It now includes 2 different community created themes; Kin and Impression
