## community-themes 0.19

=== debian/changelog ===
community-themes (0.19) karmic; urgency=low

  * Update Night Impression to build 90926-1.
   - Uses new Humanity Dark icons.
  * Update Hanso to v0.4.4
  * debian/control: Depend on humanity-icon-theme.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 06 Oct 2009 18:57:17 -0400

community-themes (0.18) karmic; urgency=low

  * Update Night Impression to build 90917-1.
   - Final tweaks for Karmic beta.
  * debian/control: Explictly depend on human-icon-theme.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 25 Sep 2009 12:32:50 -0400

community-themes (0.17) karmic; urgency=low

  * Second artwork drop.
  * Hanso, v0.4:
   - Disable rgba transparency (LP: #420074).
   - Fix fg[INSENSITIVE] text dark and light toolbar (LP: #424807).
   - Add new metacity icons by mac_v which are larger and more distinct 
     (LP: #424025).
   - Fix blue color nautilus-location (LP: #424014).
  * Add Night Impression, build 90904-1.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 09 Sep 2009 19:37:44 -0400

community-themes (0.16) karmic; urgency=low

  * debian/rules: Don't install egg-info file.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 27 Aug 2009 01:28:05 -0400

community-themes (0.15) karmic; urgency=low

  * First artwork dump.
   - Add Turrican theme.
   - Add Hanso v0.3 theme.
   - Update Impression to Build 90627-1
  * Drop un-need files:
   - ChangeLog, this is a native package. debian/changelog is enough.
   - INSTALL seems to be a reminant of an old package. We don't use
     ./configure && make && make install.
   - NEWS and README are empty files.
  * debian/copyright:
   - Rewrite in machine-readable format.
   - Update for new themes.
  * debian/control: 
   - Add Vcs-Browser field.
   - Bump Standards-Version to 3.8.3.
   - Remove un-needed Conflicts, Replaces, and Provides fields.
   - Fix description fields so the short description isn't the same
     as the package's name and that the long description doesn't use
     techno-bable like "gtk theme definitions."
   - Add Homepage field.
   - Add XS-Python-Version field.
   - Update for new themes.
   - Add dependency on Breathe for Hanso.
   - Move python-distutils-extra to Build-Depends-Indep.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 26 Aug 2009 21:35:24 -0400
