=== debian/control ===
Source: community-themes
Section: x11
Priority: optional
Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
Build-Depends: debhelper (>= 5),
               cdbs,
               python-dev (>= 2.4),
               python-central (>= 0.5)
Build-Depends-Indep: python-distutils-extra
Standards-Version: 3.8.3
XS-Python-Version: >= 2.4
Homepage: https://wiki.ubuntu.com/Artwork/Documentation/CommunityThemes
Vcs-Bzr: https://code.launchpad.net/~ubuntu-art-pkg/community-themes/ubuntu
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-art-pkg/community-themes/ubuntu/files/

Package: community-themes
Architecture: all
Depends: ${misc:Depends},
         gtk2-engines-murrine,
         breathe-icon-theme,
         human-icon-theme,
         humanity-icon-theme
Description: desktop artwork by the Ubuntu community
 This packages showcases desktop themes and window decorations
 created by the Ubuntu artwork community.
 .
 It currently includes five different themes:
  - Kin
  - Night Impression
  - Impression
  - Hanso
  - Turrican
