## community-themes 0.22.1

=== debian/changelog ===
community-themes (0.22.1) lucid; urgency=low

  * Update to Impression/Night Impression build 04.06.2010
   - Adjusts button layout to match default theme.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 07 Apr 2010 19:05:37 -0400

community-themes (0.22) lucid; urgency=low

  * Add Impression/Night Impression from 03.20.2010 
    - Accommodate Lucid's metacity changes in button order
    - Changed tooltip background color to black, text color to white.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 24 Mar 2010 22:39:57 -0400

community-themes (0.21.5) lucid; urgency=low

  * Sorbet/Hanso/Homosapien: Add new tooltip style patch from Fedora
  * Hanso: Adjust bg_color and tooltip_bg_color
    - Fix index files
    - Adjust button border_shade and theme BG[PRELIGHT] 

 -- James Schriver <james@comcast.net>  Thu, 04 Mar 2010 13:13:27 -0500

community-themes (0.21.4) lucid; urgency=low

  * Sorbet: Add better top and corner highlights to metacity
    - Add handle to nautilus sidebar
    - Lighter bg_color
    - Add pixmap panel_bg
  * Add Sorbet to AUTHORS
  * setup.py rename directory to "Panels"
  * Hanso: Remove dark ff-toolbar
    - Add light toolbarstyle = 1 with gradients* 

 -- James Schriver <james@comcast.net>  Wed, 03 Mar 2010 12:34:01 -0500

community-themes (0.21.3) lucid; urgency=low

  * Update Sorbet to v0.5 lp:~dashua/homosapien/sorbet
  * Update Turrican to remove depreacted stlye option "gradients"
  * Turrican: Add new murrine style options

 -- James Schriver <jws141@comcast.net>  Sun, 28 Feb 2010 10:56:01 -0500

community-themes (0.21.2) lucid; urgency=low

  * setup.cfg: Finish renaming Wasp to Wasp-Murrine.
    Really closes LP: #528846.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 27 Feb 2010 09:51:54 -0500

community-themes (0.21.1) lucid; urgency=low

  * Rename Wasp to Wasp-Murrine in order to fix conflict
    with older Wasp theme in gnome-themes-more (LP: #528846).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 27 Feb 2010 00:05:55 -0500

community-themes (0.21) lucid; urgency=low

  [ James Schriver ]
  * Update Hanso to v0.7.2.
  * Add Homosapien GTK Theme

  [ Andrew Starr-Bochicchio ]
  * Update Impression to 02.10.2010 build.
  * Update Night Impression to 02.10.2010 build.
  * Switch to dpkg-source 3.0 (native) format.
  * Add Sorbet (borderless) theme.
  * Add Wasp theme.
  * debian/control: Bump Standards Version to 3.8.4

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 26 Feb 2010 16:59:51 -0500

community-themes (0.20) lucid; urgency=low

  * Update Kin to version from Artwork/Incoming/Lucid/Kin (LP: #442142)
  * debian/control:
    - Fix typo in debian/control long description. (LP: #486596)
    - Change python-dev build-dep to just python.
  * Update Impression to Lucid Alpha Candidate. 
  * Update Night Impression to Lucid Alpha Candidate.  
  * debian/rules: Fix file permissions. 

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 17 Jan 2010 18:08:37 -0500
