=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,6 @@
 
 install/community-themes::
 	rm -rf $(DEB_DESTDIR)/usr/lib/
+
+binary-install/community-themes::
+	find debian/$(cdbs_curpkg) -type f -not -iname '*.sh' -exec chmod a-x '{}' ';'
