## community-themes 0.23.1

=== debian/changelog ===
community-themes (0.23.1) maverick; urgency=low

  * Update to stable Impression/Night Impression build 6913-100822.
  * setup.py: Adjust for Impression image directory layout changes.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 11 Sep 2010 14:31:38 -0400

community-themes (0.23) maverick; urgency=low

  * Update to Impression/Night Impression build 3712-100704.
   - Take advantage of latest Murrine GTK engine.
  * debian/control:
   - Bump Standards-Version 3.9.1, no changes needed.
   - Depend on gtk2-engines-murrine >= 0.90.3+git20100810-0ubuntu1

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 12 Aug 2010 13:56:16 -0400
