=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
+Uploaders: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
 Build-Depends: debhelper (>= 5),
                cdbs,
                python (>= 2.4),
                python-central (>= 0.5)
 Build-Depends-Indep: python-distutils-extra
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 XS-Python-Version: >= 2.4
 Homepage: https://wiki.ubuntu.com/Artwork/Documentation/CommunityThemes
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-art-pkg/community-themes/ubuntu
@@ -16,7 +17,7 @@
 Package: community-themes
 Architecture: all
 Depends: ${misc:Depends},
-         gtk2-engines-murrine,
+         gtk2-engines-murrine (>= 0.90.3+git20100810-0ubuntu1),
          human-icon-theme,
          humanity-icon-theme,
          breathe-icon-theme
