## community-themes 0.23.2

=== debian/changelog ===
community-themes (0.23.2) oneiric; urgency=low

  * Convert to dh_python2 from deprecated py-central.
  * Convert to simplified dh style rules.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 09 Jun 2011 14:39:01 -0400
