=== debian/control ===
--- 
+++ 
@@ -3,13 +3,11 @@
 Priority: optional
 Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
 Uploaders: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
-Build-Depends: debhelper (>= 5),
-               cdbs,
-               python (>= 2.4),
-               python-central (>= 0.5)
+Build-Depends: debhelper (>= 7.0.50~),
+               python (>= 2.4)
 Build-Depends-Indep: python-distutils-extra
 Standards-Version: 3.9.1
-XS-Python-Version: >= 2.4
+X-Python-Version: >= 2.4
 Homepage: https://wiki.ubuntu.com/Artwork/Documentation/CommunityThemes
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-art-pkg/community-themes/ubuntu
 Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-art-pkg/community-themes/ubuntu/files/
