=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install
	find  -type f -not -iname '*.sh' -exec chmod a-x '{}' ';'
	rm -rf debian/community-themes/usr/lib/
