## community-themes 0.23.3

=== debian/changelog ===
community-themes (0.23.3) focal; urgency=medium

  * Use python3.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 27 Mar 2020 23:32:03 +0000
