=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with python2
+	dh $@ --buildsystem=pybuild --with python3
 
 override_dh_auto_install:
 	dh_auto_install
